Subject: Trainer Candidate - Tushar Porter Tushar
From: Tushar Porter Tushar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 00:11:16 -0500

| | Tech Support Test

Name | Tushar Porter Tushar
E-mail | [email-masked]
Phone Number | (91) 9910053837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi ,Krishna nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Urban Company | SME - Quality Assurance and Training | 7 feb | 47000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

1- Worked in quality assurance team where I was handling in-house and outsourcing team for both chat and calls audits in order to error reduction and process improvement .
2- Daily d-sat audits for ACPPT analysis in order to check for gap and process recommendations
3- Variance check for aligned QA in order to check everyone in aligned on same page
4- Calibration calls for BQ improvement

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Basic methodology in order to improve quality scores -
1-Make Feedback and Coaching a Consistent Routine
2- Follow Up Coaching by Tracking Improvements

Most difficult challenge faced in order to bring improvement was when I was handling 3 teams at a single time for 3 different cluster I.e. 1- Salon team 2- Ac /Appliance team 3- Cleaning team
Working with 3 teams at same time includes different process challenges and different mindset .SOP Are differents and so the nature of complaints . Relevant customer mindset needs to measured

Main challenge comes in as how one share his / get feedback to a specific agent . feedback should be in such a way that associate did not get disheartened/ de- motivated by listening to same .Always need to start with positive notes and than bring in the error made and give positive recommendations to improve it

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A Good service is that what your customer expect from you!

Great service is one that customers doesn't expect and you have deliver more to them!

1- First Call resolution should be main focus of associate in order to convert good to great customer experience
2 - Personalise the experience / problem faced and show the empathy/ sympathy for the same
3- Serve the customer in accordance to there choice and take some exceptions in order to help customers

What according to you makes you a good candidate for this position?

I consider myself good candidate for this position as I have the relevant experience in the same field with knowledge to handle both in-house and outsourcing team for audits.
Have worked in escalation team so know the challenges faced by associates and what changes can be made in accordance to improvement

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |